@import url(http://nuhukumurya.yn.lt/images/simple2016.css);

#comments form a {content:"Mwb Users Sign In Here!";color:00ff00;}
.comment-content:first-letter { float:center;margin:1px 1px; font-size:25px; color:#ff0000; }
.comment:after { content:"God Bless Kumuryamedia.cf !!!"; display: block; text-align: right; margin: 0; padding: 0 17px 5px 0; color:green;}

#comments form:before h3{content:"Pls Don't Just Read And Leave Try To Navigate Through kumuryamedia.cf Opinions And Don't Forget To Drop Your Views And Invite Your Friends Thanks. "; display:block; text-align:center; border:3px solid #555; margin:0px; padding:3px;background:white; color: green; font-size:small; }

#top-content:before{ ;display:block;background:white;text-align:center;text-shadow:black;color:#006ea3;font-weight:bold;content:"KUMURYA MEDIA WORLD OF ONLINE NEWS AND WEB DEVELOPING CREATE AND DESIGN BY NUHU SAAD KUMURYA ( UNDER AREWA TECHNICIAN FORUM A.T.F) IF YOU NEED SITE LIKE THIS OR ON WAPKA,MYWAPBLOG CALL 09028193007 OR IN FACEBOOK KUMURYAMEDIA ";} .comment-content{color:black;padding:8px 6px; background:#000000;text-bold:center;border:6px inset #0000ff} 

